### A free/open-source library for quantitative finance

Classes
ql/utilities/disposable.hpp File Reference

generic disposable object with move semantics More...

`#include <ql/qldefines.hpp>`
Include dependency graph for disposable.hpp:

## Classes

class | Disposable< T >
| generic disposable object with move semantics More...

## Detailed Description

generic disposable object with move semantics